/***********************
        MENU 
***********************/

.main-menu {}

.main-menu ul {
	list-style: none;
}

.main-menu .menu {}







/* 1 уровень */
.main-menu .menu li {
	padding: 0 14px;
	text-align: center;
}
.main-menu .menu li:first-of-type {
	padding-left: 0;
}
.main-menu .menu li:last-of-type {
	padding-right: 0;
}


.main-menu .menu li a {
	font-weight: 400;
	font-size: 16px;
	line-height: 22px;
	color: #FFFFFF;
	color: #000;
	cursor: pointer;
}
.main-menu .menu li a:hover,
.main-menu .menu li a.active {
	color: #CC0049;
	text-decoration: underline !important;
}

.main-menu .menu li a img {
	max-width: 80px;
}






/* 2 уровень */
.main-menu .menu li.menu-item-has-children {
	position: relative;
}
/*.main-menu .menu li.menu-item-has-children > a {
    display: flex;
	align-items: center;
}
.main-menu .menu li.menu-item-has-children > a:after {
    display: block;
    content: '';
    width: 7px;
    height: 5px;
	margin-top: 2px;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAECAYAAABCxiV9AAABg2lDQ1BJQ0MgcHJvZmlsZQAAKJF9kT1Iw0AcxV9Ti0UqHewg4pChOlkQFXHUKhShQqgVWnUwufQLmjQkKS6OgmvBwY/FqoOLs64OroIg+AHi5uak6CIl/i8ptIjx4Lgf7+497t4BQrPKNKtnHNB028ykkmIuvyr2viKMECKIIi4zy5iTpDR8x9c9Any9S/As/3N/jn61YDEgIBLPMsO0iTeIpzdtg/M+cYyVZZX4nHjMpAsSP3Jd8fiNc8llgWfGzGxmnjhGLJa6WOliVjY14iniuKrplC/kPFY5b3HWqnXWvid/YaSgryxzneYwUljEEiSIUFBHBVXYSNCqk2IhQ/tJH/+Q65fIpZCrAkaOBdSgQXb94H/wu1urODnhJUWSQOjFcT5GgN5doNVwnO9jx2mdAMFn4Erv+GtNYOaT9EZHix8B0W3g4rqjKXvA5Q4w+GTIpuxKQZpCsQi8n9E35YGBW6BvzeutvY/TByBLXaVvgINDYLRE2es+7w539/bvmXZ/PypucoqNJPJJAAAABmJLR0QA/wD/AP+gvaeTAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH5QgFDBARpJtQpQAAAGZJREFUCNdj5hPTPcbOLf7/59dX5xmggE9MN4mdW3wKMzu3+CEGBob57NziH39+fXWeT0w3iYGBoZ6BgSGIEapSlYGBYQ8DA8N+BgYGRwYGBpdPry7fZkAySpVPTPckVCEDAwMDAwAwmBczc+oAyAAAAABJRU5ErkJggg==) no-repeat;
    margin-left: 5px;
}*/


.main-menu .menu li.menu-item-has-children .sub-menu {
	position: absolute;
	top: 36px;
	left: -15px;
	z-index: 110;
	width: 320px;
	margin: 0;
	padding: 22px;
	padding-bottom: 12px;
	transition: 200ms ease-in-out;
	transition-delay: 200ms;
	visibility: hidden;
	opacity: 0;
	background: #FFFFFF;
	box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.25);
	column-count: 2;
}
.main-menu .menu li.menu-item-has-children:last-of-type .sub-menu {
	left: auto;
    right: -55px;
}
.main-menu .menu li.menu-item-has-children:hover .sub-menu {
	visibility: visible;
	opacity: 1;
}
.main-menu .menu li.menu-item-has-children .sub-menu::after {
	content: '';
	position: absolute;
	top: -18px;
	left: 50px;
	width: 18px;
	height: 18px;
	display: block;
	border: 9px solid transparent;
	border-bottom-color: #FFFFFF;
}
.main-menu .menu li.menu-item-has-children:last-of-type .sub-menu::after {
	right: 50px;
	left: auto;
}


.main-menu .menu li.menu-item-has-children .sub-menu li {
	padding: 0;
	text-align: left;
}


.main-menu .menu li.menu-item-has-children .sub-menu li a {
	display: block;
	margin-bottom: 10px;
	font-weight: 400;
	font-size: 14px;
	line-height: 25px;
	color: #000000;
	white-space: nowrap;
}
.main-menu .menu li.menu-item-has-children .sub-menu li a:hover {
	color: #CC0049;
}
.main-menu .menu li.menu-item-has-children .sub-menu li a.active {
	color: #CC0049;
}




@media screen and (max-width: 1599px) {

	.main-menu .menu li {
		padding: 0 8px;
	}

}
@media screen and (max-width: 1399px) {

	.main-menu .menu li {
		padding: 0 14px;
	}

}
@media screen and (max-width: 1199px) {

	.main-menu .menu li {
		padding: 0 12px;
	}


	.main-menu .menu li.menu-item-has-children .sub-menu {
		width: 280px;
		padding: 18px;
		padding-bottom: 12px;
	}
	.main-menu .menu li.menu-item-has-children .sub-menu li a {
		margin-bottom: 6px;
	}

}
@media screen and (max-width: 991px) {

	.main-menu .menu li {
		padding: 0 8px;
	}
	.main-menu .menu li a {
		font-size: 14px;
		line-height: 18px;
	}


	.main-menu .menu li.menu-item-has-children .sub-menu {
		width: 240px;
		padding: 12px;
		padding-bottom: 6px;
	}
	.main-menu .menu li.menu-item-has-children .sub-menu li a {
		font-size: 14px;
		line-height: 24px;
	}

}
@media screen and (max-width: 767px) {



}
@media screen and (max-width: 575px) {



}

















.main-mobile-menu .main-mobile-menu-nav ul {
	margin-bottom: -16px;
}
.main-mobile-menu .main-mobile-menu-nav ul li {
	margin-bottom: 16px;
	list-style: none;
	text-align: right;
}


.main-mobile-menu .main-mobile-menu-nav ul li a {
	font-weight: 400;
	font-size: 18px;
	line-height: 25px;
	color: #FFFFFF;
	color: #000;
	cursor: pointer;
	text-decoration: none !important;
}
.main-mobile-menu .main-mobile-menu-nav ul li a:hover,
.main-mobile-menu .main-mobile-menu-nav ul li a.active {
	color: #000000;
}

.main-mobile-menu .main-mobile-menu-nav > ul > li:last-of-type > a {
	display: none;
}




/* 2 уровень */
.main-mobile-menu .main-mobile-menu-nav ul li ul {
	margin-bottom: 16px;
}
.main-mobile-menu .main-mobile-menu-nav ul li ul li {
	margin-bottom: 0;
}
.main-mobile-menu .main-mobile-menu-nav ul li ul li a {
	font-size: 14px;
	line-height: 18px;
}


.main-mobile-menu .main-mobile-menu-nav > ul > li:last-of-type ul {
	margin-bottom: -16px;
}
.main-mobile-menu .main-mobile-menu-nav > ul > li:last-of-type ul li {
	margin-bottom: 16px;
}
.main-mobile-menu .main-mobile-menu-nav > ul > li:last-of-type ul li a {
	font-size: 18px;
	line-height: 25px;
}





@media screen and (max-width: 1599px) {



}
@media screen and (max-width: 1399px) {



}
@media screen and (max-width: 1199px) {



}
@media screen and (max-width: 991px) {



}
@media screen and (max-width: 767px) {



}
@media screen and (max-width: 575px) {



}